Lucene search

K
cvelistIbmCVELIST:CVE-2020-4916
HistoryJan 02, 2021 - 12:00 a.m.

CVE-2020-4916

2021-01-0200:00:00
ibm
www.cve.org
1

CVSS3

5.5

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

HIGH

User Interaction

NONE

Scope

CHANGED

Confidentiality Impact

LOW

Integrity Impact

LOW

Availability Impact

NONE

CVSS:3.0/AV:N/AC:L/PR:H/UI:N/S:C/C:L/I:L/A:N/E:H/RL:O/RC:C

AI Score

4.8

Confidence

High

EPSS

0.001

Percentile

19.6%

IBM Cloud Pak System 2.3 is vulnerable to cross-site scripting. This vulnerability allows users to embed arbitrary JavaScript code in the Web UI thus altering the intended functionality potentially leading to credentials disclosure within a trusted session. IBM X-Force ID: 191390.

CNA Affected

[
  {
    "product": "Cloud Pak System",
    "vendor": "IBM",
    "versions": [
      {
        "status": "affected",
        "version": "2.3"
      }
    ]
  }
]

CVSS3

5.5

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

HIGH

User Interaction

NONE

Scope

CHANGED

Confidentiality Impact

LOW

Integrity Impact

LOW

Availability Impact

NONE

CVSS:3.0/AV:N/AC:L/PR:H/UI:N/S:C/C:L/I:L/A:N/E:H/RL:O/RC:C

AI Score

4.8

Confidence

High

EPSS

0.001

Percentile

19.6%

Related for CVELIST:CVE-2020-4916